cf_tai64_p.o: cf_tai64_p.c cf_tai64_p.h cf_common_p.h \
  /usr/local/lib/ocaml/caml/alloc.h \
  /usr/local/lib/ocaml/caml/compatibility.h \
  /usr/local/lib/ocaml/caml/misc.h /usr/local/lib/ocaml/caml/config.h \
  /usr/local/lib/ocaml/caml/mlvalues.h \
  /usr/local/lib/ocaml/caml/callback.h /usr/local/lib/ocaml/caml/custom.h \
  /usr/local/lib/ocaml/caml/fail.h /usr/local/lib/ocaml/caml/intext.h \
  /usr/local/lib/ocaml/caml/memory.h /usr/local/lib/ocaml/caml/misc.h \
  /usr/local/lib/ocaml/caml/mlvalues.h
cf_tai64n_p.o: cf_tai64n_p.c cf_tai64n_p.h cf_tai64_p.h cf_common_p.h \
  /usr/local/lib/ocaml/caml/alloc.h \
  /usr/local/lib/ocaml/caml/compatibility.h \
  /usr/local/lib/ocaml/caml/misc.h /usr/local/lib/ocaml/caml/config.h \
  /usr/local/lib/ocaml/caml/mlvalues.h \
  /usr/local/lib/ocaml/caml/callback.h /usr/local/lib/ocaml/caml/custom.h \
  /usr/local/lib/ocaml/caml/fail.h /usr/local/lib/ocaml/caml/intext.h \
  /usr/local/lib/ocaml/caml/memory.h /usr/local/lib/ocaml/caml/misc.h \
  /usr/local/lib/ocaml/caml/mlvalues.h
cf_scmonad.cmi: cf_cmonad.cmi 
cf_tai64n.cmi: cf_tai64.cmi 
cf_stdtime.cmi: cf_tai64.cmi 
cf_journal.cmi: cf_ordered.cmi 
cf_seq.cmi: cf_smonad.cmi cf_scmonad.cmi cf_cmonad.cmi 
cf_deque.cmi: cf_seq.cmi 
cf_flow.cmi: cf_seq.cmi cf_scmonad.cmi cf_either.cmi cf_cmonad.cmi 
cf_heap.cmi: cf_seq.cmi 
cf_pqueue.cmi: cf_seq.cmi 
cf_map.cmi: cf_seq.cmi 
cf_set.cmi: cf_seq.cmi 
cf_sbheap.cmi: cf_pqueue.cmi cf_ordered.cmi cf_heap.cmi 
cf_rbtree.cmi: cf_set.cmi cf_ordered.cmi cf_map.cmi 
cf_gadget.cmi: cf_flow.cmi cf_cmonad.cmi 
cf_state_gadget.cmi: cf_flow.cmi cf_cmonad.cmi 
cf_machine.cmi: cf_state_gadget.cmi 
cf_unicode.cmi: cf_seq.cmi cf_flow.cmi 
cf_parser.cmi: cf_seq.cmi 
cf_message.cmi: cf_seq.cmi cf_deque.cmi 
cf_dfa.cmi: cf_seq.cmi cf_parser.cmi 
cf_regex.cmi: cf_seq.cmi cf_parser.cmi cf_flow.cmi cf_dfa.cmi 
cf_lex.cmi: cf_seq.cmi cf_regex.cmi cf_parser.cmi 
cf_scan_parser.cmi: cf_seq.cmi cf_parser.cmi 
cf_ordered.cmo: cf_ordered.cmi 
cf_ordered.cmx: cf_ordered.cmi 
cf_either.cmo: cf_either.cmi 
cf_either.cmx: cf_either.cmi 
cf_exnopt.cmo: cf_exnopt.cmi 
cf_exnopt.cmx: cf_exnopt.cmi 
cf_smonad.cmo: cf_smonad.cmi 
cf_smonad.cmx: cf_smonad.cmi 
cf_cmonad.cmo: cf_cmonad.cmi 
cf_cmonad.cmx: cf_cmonad.cmi 
cf_scmonad.cmo: cf_cmonad.cmi cf_scmonad.cmi 
cf_scmonad.cmx: cf_cmonad.cmx cf_scmonad.cmi 
cf_tai64.cmo: cf_tai64.cmi 
cf_tai64.cmx: cf_tai64.cmi 
cf_tai64n.cmo: cf_tai64.cmi cf_tai64n.cmi 
cf_tai64n.cmx: cf_tai64.cmx cf_tai64n.cmi 
cf_gregorian.cmo: cf_gregorian.cmi 
cf_gregorian.cmx: cf_gregorian.cmi 
cf_stdtime.cmo: cf_tai64.cmi cf_gregorian.cmi cf_stdtime.cmi 
cf_stdtime.cmx: cf_tai64.cmx cf_gregorian.cmx cf_stdtime.cmi 
cf_journal.cmo: cf_ordered.cmi cf_journal.cmi 
cf_journal.cmx: cf_ordered.cmx cf_journal.cmi 
cf_seq.cmo: cf_smonad.cmi cf_scmonad.cmi cf_cmonad.cmi cf_seq.cmi 
cf_seq.cmx: cf_smonad.cmx cf_scmonad.cmx cf_cmonad.cmx cf_seq.cmi 
cf_deque.cmo: cf_seq.cmi cf_deque.cmi 
cf_deque.cmx: cf_seq.cmx cf_deque.cmi 
cf_flow.cmo: cf_seq.cmi cf_either.cmi cf_deque.cmi cf_flow.cmi 
cf_flow.cmx: cf_seq.cmx cf_either.cmx cf_deque.cmx cf_flow.cmi 
cf_heap.cmo: cf_seq.cmi cf_heap.cmi 
cf_heap.cmx: cf_seq.cmx cf_heap.cmi 
cf_pqueue.cmo: cf_seq.cmi cf_pqueue.cmi 
cf_pqueue.cmx: cf_seq.cmx cf_pqueue.cmi 
cf_map.cmo: cf_seq.cmi cf_map.cmi 
cf_map.cmx: cf_seq.cmx cf_map.cmi 
cf_set.cmo: cf_seq.cmi cf_set.cmi 
cf_set.cmx: cf_seq.cmx cf_set.cmi 
cf_sbheap.cmo: cf_seq.cmi cf_ordered.cmi cf_sbheap.cmi 
cf_sbheap.cmx: cf_seq.cmx cf_ordered.cmx cf_sbheap.cmi 
cf_rbtree.cmo: cf_set.cmi cf_seq.cmi cf_ordered.cmi cf_rbtree.cmi 
cf_rbtree.cmx: cf_set.cmx cf_seq.cmx cf_ordered.cmx cf_rbtree.cmi 
cf_gadget.cmo: cf_seq.cmi cf_scmonad.cmi cf_rbtree.cmi cf_ordered.cmi \
    cf_flow.cmi cf_deque.cmi cf_cmonad.cmi cf_gadget.cmi 
cf_gadget.cmx: cf_seq.cmx cf_scmonad.cmx cf_rbtree.cmx cf_ordered.cmx \
    cf_flow.cmx cf_deque.cmx cf_cmonad.cmx cf_gadget.cmi 
cf_state_gadget.cmo: cf_seq.cmi cf_flow.cmi cf_cmonad.cmi cf_state_gadget.cmi 
cf_state_gadget.cmx: cf_seq.cmx cf_flow.cmx cf_cmonad.cmx cf_state_gadget.cmi 
cf_machine.cmo: cf_state_gadget.cmi cf_cmonad.cmi cf_machine.cmi 
cf_machine.cmx: cf_state_gadget.cmx cf_cmonad.cmx cf_machine.cmi 
cf_unicode.cmo: cf_seq.cmi cf_flow.cmi cf_unicode.cmi 
cf_unicode.cmx: cf_seq.cmx cf_flow.cmx cf_unicode.cmi 
cf_parser.cmo: cf_seq.cmi cf_parser.cmi 
cf_parser.cmx: cf_seq.cmx cf_parser.cmi 
cf_message.cmo: cf_seq.cmi cf_deque.cmi cf_message.cmi 
cf_message.cmx: cf_seq.cmx cf_deque.cmx cf_message.cmi 
cf_dfa.cmo: cf_seq.cmi cf_rbtree.cmi cf_parser.cmi cf_ordered.cmi cf_dfa.cmi 
cf_dfa.cmx: cf_seq.cmx cf_rbtree.cmx cf_parser.cmx cf_ordered.cmx cf_dfa.cmi 
cf_regex.cmo: cf_seq.cmi cf_parser.cmi cf_flow.cmi cf_dfa.cmi cf_regex.cmi 
cf_regex.cmx: cf_seq.cmx cf_parser.cmx cf_flow.cmx cf_dfa.cmx cf_regex.cmi 
cf_lex.cmo: cf_seq.cmi cf_regex.cmi cf_parser.cmi cf_lex.cmi 
cf_lex.cmx: cf_seq.cmx cf_regex.cmx cf_parser.cmx cf_lex.cmi 
cf_scan_parser.cmo: cf_seq.cmi cf_parser.cmi cf_scan_parser.cmi 
cf_scan_parser.cmx: cf_seq.cmx cf_parser.cmx cf_scan_parser.cmi 
t/t_cf.cmo: cf_tai64.cmi cf_stdtime.cmi cf_state_gadget.cmi cf_seq.cmi \
    cf_scmonad.cmi cf_scan_parser.cmi cf_regex.cmi cf_rbtree.cmi \
    cf_parser.cmi cf_ordered.cmi cf_lex.cmi cf_journal.cmi cf_gregorian.cmi \
    cf_gadget.cmi cf_flow.cmi cf_deque.cmi cf_cmonad.cmi 
t/t_cf.cmx: cf_tai64.cmx cf_stdtime.cmx cf_state_gadget.cmx cf_seq.cmx \
    cf_scmonad.cmx cf_scan_parser.cmx cf_regex.cmx cf_rbtree.cmx \
    cf_parser.cmx cf_ordered.cmx cf_lex.cmx cf_journal.cmx cf_gregorian.cmx \
    cf_gadget.cmx cf_flow.cmx cf_deque.cmx cf_cmonad.cmx 
